
body {
    background-color: #ffffff;
    color: #000000;
    font-family: verdana;
    font-size: 11px;
    margin: 0;
}
img {
    border: medium none;
}
td, pre {
    color: #000000;
    font-family: verdana;
    font-size: 11px;
}
th {
    color: #000000;
    font-family: verdana;
    font-size: 11px;
    font-weight: 800;
    text-align: left;
}
b {
    color: #000000;
    font-family: verdana;
    font-size: 11px;
    font-weight: 800;
}
i {
    color: #000000;
    font-family: verdana;
    font-size: 11px;
    font-style: italic;
}
u {
    color: #000000;
    font-family: verdana;
    font-size: 11px;
    text-decoration: underline;
}
A, A:visited {
    color: #216321;
    font-family: verdana;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}
A:active {
    color: #216321;
    font-family: verdana;
    font-size: 11px;
    font-weight: bold;
    text-decoration: underline;
}
A:hover {
    color: #000000;
    font-family: verdana;
    font-size: 11px;
    font-weight: bold;
    text-decoration: underline;
}
hr {
    color: #ff0033;
}
input {
    background-color: #dbf6db;
    font-family: verdana;
    font-size: 11px;
    font-weight: normal;
}
textarea {
    border: 1px solid #000000;
    font-family: verdana;
    font-size: 11px;
    font-weight: normal;
}
select {
    border: 1px solid #000000;
    font-family: verdana;
    font-size: 11px;
    font-weight: normal;
}
input.input-button {
    border: 1px solid #000000;
    color: #000000;
    cursor: pointer;
    font-family: verdana;
    font-size: 11px;
    font-weight: normal;
    padding: 0 1px;
}
input.input-fields {
    border: 1px solid #218521;
    font-family: verdana;
    font-size: 11px;
    font-weight: normal;
}
input.input-file {
    border: 1px solid #000000;
    font-family: verdana;
    font-size: 12px;
    font-weight: normal;
    padding: 0 1px;
}
#line {
    border-bottom: 1px solid #808080;
}
.help {
    background-color: #e3eefd;
    font-size: 12px;
}
#bordered {
    border: 1px solid #000000;
}
.border-left-top-right {
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    border-top: 1px solid #000000;
}
.border-bottom-left-top {
    border-bottom: 1px solid #000000;
    border-left: 1px solid #000000;
    border-top: 1px solid #000000;
}
.border-left-top {
    border-left: 1px solid #000000;
    border-top: 1px solid #000000;
}
.border-bottom {
    border-bottom: 1px solid #000000;
}
.border-right-bottom-left {
    border-bottom: 1px solid #000000;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
}
.border-right {
    border-right: 1px solid #000000;
}
.border-top-right-bottom {
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
    border-top: 1px solid #000000;
}
.border-right-bottom {
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
}
.border-top {
    border-top: 1px solid #000000;
}
.block-title {
    color: #000000;
    display: none;
    font-family: verdana;
    font-size: 13px;
    font-weight: 800;
    padding: 3px 1px 3px 6px;
}
.middle-title {
    border-bottom: 0 solid #808080;
    color: #000000;
    font-family: verdana;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
}
.first-line {
    background-color: #ebebeb;
    color: #216321;
}
.second-line {
    background-color: #d9d9d9;
    color: #56ab56;
}
.third-line {
    background-color: #c4c4c4;
    color: #9ee59e;
}
.error-line {
    background-color: #ffaaaa;
}
.cursor-magnify {
}
input.input-fields-focus {
    background-color: #ffff66;
    border: 1px solid #000000;
    color: #000000;
    font-family: verdana;
    font-size: 12px;
    font-weight: normal;
}
input.checkbox-focus {
    background-color: #ffff66;
    color: #000000;
    font-family: verdana;
}
.select-focus {
    background-color: #ffff66;
}
.textarea-focus {
    background-color: #ffff66;
}
input.input-image {
    font-family: verdana;
    font-size: 12px;
    font-weight: normal;
}
.adm-color4 {
    background-color: #939991;
    color: #000000;
    font-weight: bold;
}
p {
}
H1 {
    color: #000000;
    font-family: verdana;
}
H2 {
    color: #000000;
    font-family: verdana;
}
H3 {
    color: #000000;
    font-family: verdana;
}
H4 {
    color: #000000;
    font-family: verdana;
}
H5 {
    color: #000000;
    font-family: verdana;
}
H6 {
    color: #000000;
    font-family: verdana;
}
ul {
    color: #000000;
    font-family: verdana;
    font-size: 11px;
}
ol {
    color: #000000;
    font-family: verdana;
    font-size: 11px;
}


.cursor-magnify > img[align="right"] {
    float: right;
	clear: both;
}